チケット #26702

Ubuntuの正式サポート要望

登録: 2011-11-08 04:59 最終更新: 2011-11-08 07:32

報告者:
担当者:
チケットの種類:
状況:
オープン [担当者決定済み]
コンポーネント:
(未割り当て)
マイルストーン:
(未割り当て)
優先度:
5 - 中
重要度:
5 - 中
解決法:
なし
ファイル:
なし

詳細

旧バージョンから重宝しております。
この度 バージョン1.0から 1.3にした所、Ubuntu上で使用できなくなりました。


具体的には、稼働はしているのですが、対象タグ付のノートをデスクトップへ表示できないです。
また、Stickyからノートの追加もできません。

ファイヤーウォールは稼働していません。

当方の使用環境: Ubuntu 10.04 LTS 32bit PAE デスクトップ日本語版


Ubuntuは半年毎にバージョンアップされるので、サポートの負荷も高いかも知れません。
しかし、少なくとも 2年毎にリリースされる LTS をサポートしていれば、それでも良いかと思います。


是非 Ubuntuの正式対応をお願い致します。

チケットの履歴 (2 件中 2 件表示)

2011-11-08 04:59 更新者: michaelmore
  • 新しいチケット "Ubuntuの正式サポート要望" が作成されました
2011-11-08 07:32 更新者: michaelmore
  • 詳細が更新されました

添付ファイルリスト

添付ファイルはありません

編集

ログインしていません。ログインしていない状態では、コメントに記載者の記録が残りません。 » ログインする